
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/*Hide Title and Event Dates*/
.element-4691406{visibility:hidden;}
.date-venue-holder{visibility: hidden;}

/* change background session color */
.color-1-background-opacity, .color-1-background-opacity.custom-color {
    background-color: white;
}

/* Register Button */
        .navbar-nav>li:nth-last-child(1) .nav-menu-btn {
			border-radius: 5px;
            color: #ffffff;
          	font-weight: bold;
            background-color: #FF0600;
          padding: 0 18px !important;
        }
        .navbar-nav>li:nth-last-child(1) .nav-menu-btn:hover {
            background-color: #FF0600 !important;
            color: BLACK;
        }

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container .speakers-carousel .speaker-photo img {
    width: 60px;
    border-radius: 50%;
}
.agenda-view .session-page .session-speaker-container .speaker-photo {
    border-radius: 50%;
}

.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper .speaker-image-stub {
    border-radius: 50%;
}

/* header fixes - Brenan from Bizzabo Support */
.section-1279173 .element-6363975 .atom-main {
    display: none;
}

.section-1279173 .element-6363969 .atom-main {
    color: #ffffff;
    display: none;
}


.sections-holder{padding:0px;}
.section-1279173{
  background-repeat: no-repeat;
  background-image: url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto:best,c_crop,g_custom/v1654632174/ytxj9kig8cuvbumqbsnj.jpg) !important;
  width: 100%;
  background-size: contain;
  height: 0;
  margin: 0;
  padding-top: 27.08%; /* (img-height / img-width * container-width) */
                /* (853 / 1280 * 100)*/ 
}

.agenda-view .session-page .session-speaker-container .speaker-photo {
    border-radius: 50%;
}

/* Hide "Search The Web" Table In Community @Tucker (Bizzabo) DO NOT REMOVE */
table.community-user-social-box-wrapper {
  display: none !important;
}

/* edits to agenda login popup -  gabe@bizzabo - do not touch */
body > div:nth-child(24) > div.bz-modal.agenda-modal.register-login-modal.fade.in.modal > div > div > div.modal-body > div > div.inner-container > div:nth-child(1) > a {
  display: none;
}

body > div:nth-child(24) > div.bz-modal.agenda-modal.register-login-modal.fade.in.modal > div > div > div.modal-body > div > div.inner-container > div:nth-child(1) > div {
  display: none;
}

body > div:nth-child(24) > div.bz-modal.agenda-modal.register-login-modal.fade.in.modal > div > div > div.modal-body > div > div.inner-container > div:nth-child(1) > strong {
  display: none;
}

body > div:nth-child(24) > div.bz-modal.agenda-modal.register-login-modal.fade.in.modal > div > div > div.modal-body > div > div.inner-container > div:nth-child(1) > svg {
  display: none;
}

body > div:nth-child(24) > div.bz-modal.agenda-modal.register-login-modal.fade.in.modal > div > div > div.modal-body > div > div.inner-container > div.text-center.login-container {
  padding-right: 9rem;
}
/* end agenda edits - gabe@bizzabo - do not touch */

#__next > div > div.MuiGrid-root-278.jss458.MuiGrid-container-279 > form > div > div.MuiGrid-root-278.jss469 > div:nth-child(2) > p > button {
  display: none;
}

/* hide add to calendar */ 
.add-to-calendar { display: none !important; }

/*Remove the My Registered View*/ 
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.agenda-day-selector.row > div.tab-buttons-container.margin-bottom-small > div:nth-child(3) { display: none; }

